﻿@media screen, projection, tv{
html,body{   margin: 0; padding: 0; min-width: 997px }
html,body, input, textarea, select, table{ font-family: 'Roboto', "Arial CE", "Helvetica CE", Arial,  helvetica, sans-serif; color: #454545; }
/*    font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
    font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Geneva CE", "Helvetica CE", Arial, lucida, sans-serif;
	 font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif;
	font-family: "Times New Roman", "New York CE", "Times CE", Georgia, times, serif;
*/

blockquote.leftfloat {
    float: left;
    margin-right: 20px;
    margin-left: 0;
}

blockquote.rightfloat {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}

blockquote {
    float: right;
    clear: both;
    width: 280px;
    font-size: 1.5em;
    line-height: 1.3em;
    margin-left: 20px;
    margin-bottom: 17px;
    font-family: "Times New Roman", "New York CE", "Times CE", Georgia, times, serif;
    font-style:italic;

}

blockquote::before {
    content: "“";
    font-size: 2.3em;
    float:left;
    font-family: Helvetica;
    color: #cc2732;
}

blockquote::after {
    content: "”";
    font-size: 2.3em;
    float: right;
    margin-right: 13px;
    /*position: relative;
    left: 251px;
    top: -6px;*/
    font-family: Helvetica;
    color: #cc2732;
}

blockquote p {
    margin: 0 25px 0 25px !important;
    text-align: left !important;
}

cite {
    color: #999999;
    font-size: 0.7em;
    margin-left: 25px;
}

cite::before {
    content: '\2014 \00A0';
}


hr{ height: 1px; color: #e8e8e8; background: #e8e8e8; clear: both; margin: 0; padding: 0; border: 0; }
address{ font-style: normal; display: block; margin: .5em 0; }
.hlavni{ margin: 0 0 5px 0; }
h1{ font-size: 40px;  margin: 2px 0 .6em 0; line-height: 1.2em;  font-weight: 900;  }
h2{ font-size: 1.5em;  margin: 1.2em 0 .6em 0;line-height: 1.2em; font-weight: 900;   }
h3{ font-size: 1.5em; margin: 1.2em 0 .6em 0; line-height: 1.2em;  font-weight: normal; }
h4{ font-size: 1.4em;  margin: 1.3em 0 .6em 0; line-height: 1.2em;  font-weight: normal;}
h5{ font-size: 1.2em; font-weight: bold; color: Black; font-weight: normal;}
h6{ font-size: 1em; font-weight: bold; color: Black; }

h1,h2,h3,h4,h5, #menu, .info, #font span, .datum{ 
//font-family: "Times New Roman", "New York CE", "Times CE", Georgia, times, serif; 
color: Black;
font-weight: 900; 
}

a, .drobky a:hover, .sl a:hover, .vice:hover, .clanek a:hover, .gray:hover, .gray a:hover { color: #cc2c32; }
a:hover, .gray, .gray a{ color: #454545; text-decoration: underline; }
.rzcs a, .sl a, .vice, .clanek a{ color: #454545; }
h1 a, h2 a, h3 a, h4 a{ text-decoration: none;  }
h1 a,h2 a{ color: Black; }

input, textarea, select{ border: 1px solid #eaeaea; padding: 9px; margin: 0; background: White url(../img/input.png) repeat-x; }
input.btn, .btn{ text-decoration: none; background: #c61d22; color: White; font-weight: normal; text-align: center; display: inline-block; visibility: visible; padding: 7px 25px; font-size: 1.25em; }
input.btn:hover, .btn:hover{ background: Black; }


#cont{ line-height: 1.4em; font-size: .75em; }
#base{ margin: 0 auto; text-align: left; width: 937px;  position: relative; padding: 0 30px; }

#head{ padding-top: 66px; height: 101px; }

#top{ position: absolute; left: 30px; top: 0; background: #f7f7f7; border: 1px solid #ededed; border-top: 0; width: 935px; z-index: 1; height: 38px; }
#top a{ color: #636363; text-decoration: none; background: url(../img/button1.png); display: inline-block; width: 148px; margin: 5px; padding: 8px; padding-left: 14px; height: 14px; font-size: .9em; text-transform: uppercase; }
#top a:hover{ color: #cc2732; }
#top img{ margin-right: 4px; }


#mutace{ padding: 0; border-right: 1px solid #ededed; border-left: 1px solid #ededed; position: absolute; top: 0; right: 450px; z-index: 2; padding: 0 8px; }
#mutace a{ color: #636363; text-decoration: none; }
#mutace img{ display: block; }


.searchF{ position: absolute; top: 5px; right: 36px; text-align: right; z-index: 5;  }
.searchF input.pole{   width: 168px; color: #636363; border-right: 0; margin: 0; padding: 7px 5px; height: 14px; font-size: .9em; }
.searchF input.btn{padding: 0 0; height: 28px; width: 28px; border-left: 0; margin: 0; }

#menu{ width: 936px; padding-bottom: 7px; background: #f1f1f1 url(../img/m3.png) repeat-x 0 100%; clear: both;   }
#menu ul, .submenu ul{ margin: 0 0 0 0; list-style-type: none; padding: 0; background: transparent url(../img/mx.png) no-repeat -5000px -5000px; }
#menu li{width: auto; float: left; background: transparent url(../img/m.png) no-repeat 0 0; padding-left: 1px;  }
#menu a{ 
text-decoration: none; 
display: block; 
border-bottom: 1px solid #e9e9e9 !important ; 
width: auto; 
color: Black; 
font-weight: 100; 
font-size: 24px; 
width: 233px; 
text-align: center; 
line-height: 1.2em; 
padding: 12px 0; 
background: #fdfdfd; 
border-top: 5px solid #267c00;
}
#menu a.aktivni{ color: black;  border-bottom: 1px solid white !important; background: White; }
#menu a:hover{ color: black; border-bottom: 1px solid white !important; background: White url(../img/mx.png) no-repeat center 0;}

#menu .m2 a{ border-color: #9a91be; }
#menu .m3 a{ border-color: #00baff; }
#menu .m4 a{ border-color: #58489a; }
#menu .m5 a{ border-color: #ff8700; }
#menu .m6 a{ border-color: #cc2732; }

#menu .m1 a:hover{ background-position: center 0; }
#menu .m2 a:hover{ background-position: center -100px; }
#menu .m3 a:hover{ background-position: center -200px; }
#menu .m4 a:hover{ background-position: center -300px; }
#menu .m5 a:hover{ background-position: center -400px; }
#menu .m6 a:hover{ background-position: center -500px; }

.submenu{   margin-top: -8px;  }
.submenu ul{ background: transparent url(../img/sub.png) no-repeat; height: 38px;width: 937px; overflow: hidden;   }
.submenu a{ color: #454545; font-size: 1.2em; text-decoration: none; display: block;  line-height: 1.2em; padding-bottom: 4px; }
.submenu li{ float: left; }
.submenu a span{ display: block;padding: 7px 14px; height: 17px; }
.submenu a:hover{ color: #267c00; text-decoration: underline; }
.submenu a.aktivni span{ background: #267c00; color: White; }
.submenu a.aktivni{background: transparent url(../img/mx.png) no-repeat center 31px; }
.submenu a.aktivni:hover{ text-decoration: none; }


#main{ width: 937px; clear: both; padding: 22px 0 15px 0;   font-size: 20px; line-height: 1.5em; }
#right{ float: left; width: 210px;  overflow: hidden; padding: 0 0 20px 34px; }
.clLayout #stred{ 
float: left; 
display: inline; 
width: 100%; 
padding-bottom: 20px; 
}


.plocha ul{ margin-left: 1.25em; padding: 0; list-style-type: square; list-style-image: url(../img/li2.png);  }
.plocha .seznam, .plocha .sl ul{  list-style-type: square; list-style-image: url(../img/li.png); font-weight: normal; }
.plocha ul li{padding: 0 0 .5em 0; }
.plocha ul ul{ margin-top: .5em; margin-bottom: 0; font-weight: normal; }
.plocha ul ul{list-style-image: url(../img/li3.png); }
.plocha ul ul ul{list-style-image: url(../img/li4.png); }

.plocha ol{ margin-left: 0; }
.plocha ol li{padding: .3em 0; }
.plocha ol ol{ margin-top: .3em;  margin-bottom: .3em;font-weight: normal;}



#pata{ clear: both; width: 997px; margin: 0 auto; color: #979797; padding: 0 0 30px 0; min-height: 80px; background: transparent url(../img/stin1.jpg) no-repeat;position: relative; z-index: 10; }
#pata-in{ width: 997px; z-index: 10;  }
#pata p{ margin: 0;  font-size: .9em; padding-top: 30px; }
#pata a{  text-decoration: none;   }
#pata .ico{ float: right; padding: 45px 30px 0 0; }
.share { float: right; padding: 45px 30px 0 0; }
#pata .ico img{ float: left; margin-left: 10px; cursor: pointer; }
.soc{ float: right; padding: 35px 30px 0 0; }
#pata p.pp{ line-height: 2em; float: left; min-width: 160px; }
#pata p img.middle{ margin-right: 7px; }

#pata .ttop{ position: absolute; right: 30px; top: -14px; background: #cc2c32 url(../img/top.png) no-repeat 100% center; color: White; padding: 7px 0px 7px 15px; width: 94px; z-index: 5; }
#pata a:hover{ color: Black; text-decoration: underline; }
#pata .ttop:hover{ color: White; background-color: #707070; }


#toparticles{ height: 357px; overflow: hidden; width: 936px; position: relative; background: #a0a0a0; margin-bottom: 30px; }

.f-art{ 
position: absolute; 
left: 0; 
bottom: 0px; 
z-index: 5; 
//background: #cc2c32; 
width: 535px; 
min-height: 75px; 
color: White; 
padding: 10px 20px 10px 20px; 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 40%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.7)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 40%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 40%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 40%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 40%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#bf000000', GradientType=0);

}


.f-art a{ color: White; }
.f-art a:hover{ text-decoration: underline; }
.f-art p{ margin: 0; background: White; position: absolute; color: #454545; font-size: .9em; padding: 5px 10px 5px 25px; height: 16px; top: -26px; left: -20px; }
.f-art h2{ margin: 0; font-weight: 900; font-size: 35px; line-height: 1.2em; color: White; height: 75px; display: table-cell; vertical-align: middle; }

#vypis{ position: absolute; right: 0; top: 1px; width: 382px; }
.play{ position: absolute; left: 240px; top: 106px; z-index: 3; cursor: pointer; }


.art{ padding: 6px;  height: 77px; background: transparent url(../img/art.png) no-repeat 0 -90px; color: black; cursor: pointer; padding-left: 40px; }
.art img{ float: right; }
.art span{ 
display: table-cell; 
line-height: 1.3em; 
padding: 0 0 0 0; 
width: 205px; 
height: 77px; 
vertical-align: middle;
font-weight: 600;
font-size: 15px;
font-family: 'Merriweather', serif; 
}
.art a{ color: black; text-decoration: none;  }
.art.aktivni{ background-position: 0 -1px; color: white; }
.art.aktivni a{ color: White ; }
.art-active{ background-position: 0 0; color: white; }
.art-active a, .art-active a:hover{ color: White ; }
.art strong{ position: relative;  float: right; width: 126px; display: inline; }


.tab{ font-size: 1em; border: 0; border-collapse: collapse; margin: 2.5em 0; width: auto; line-height: 1.3em; border-bottom: 4px solid #f0f0f0; }
.tab th{ background: #fafbfa url(../img/th.png) repeat-x; padding: 15px 10px; font-weight: normal; text-align: left; border: 0; font-size: 1.25em; border-top: 1px solid #f1f1f1; border-bottom: 3px solid #f0f0f0; }
.tab td{ border: 0; padding: 9px 10px; background: white;  border-bottom: 1px solid #f0f0f0;}
.tab tr.sec td{ background-color: #fcfcfc;  }
.tab .level1{ background: transparent url(../img/level.png) no-repeat 10px 13px; padding-left: 30px; }
.tab .dir{ background: transparent url(../img/dir.png) no-repeat 10px 9px; padding-left: 30px; }
.tab .level2{ background: transparent url(../img/level.png) no-repeat 30px 13px; padding-left: 50px; }
.tab .level3{ background: transparent url(../img/level.png) no-repeat 50px 13px; padding-left: 70px; }
.tab .level4{ background: transparent url(../img/level.png) no-repeat 70px 13px; padding-left: 90px; }
.tab .level5{ background: transparent url(../img/level.png) no-repeat 90px 13px; padding-left: 110px; }

.tabVypis2{ border-top: 4px solid #f1f1f1; }
.tabVypis2 th{ background: White; border-top: 0; border-right: 4px solid #f1f1f1; }

.formik th{ vertical-align: top; padding: 10px 25px 3px 0; font-weight: normal; text-align: left;}
.formik td{ padding: 3px 0; }



#font{ position: absolute; right: 265px; top: 5px; color: #636363; z-index: 5;  }
#font .block{ font-size: .8em; font-weight: normal; float: left; padding: 7px 7px 0 0;   }
#font span{ color: #979797; float: left; margin-right: 2px; width: 30px; padding: 7px 0; cursor: pointer;  text-align: center; background: transparent url(../img/acko.png) no-repeat -33px 0; font-size: 1.1em; }
#font span.aktivni{ background-position: 0 0; color: Black !important ;  }
#font span:hover{ color: #cc2732; }
#font span.f2{ font-size: 1.3em; }
#font span.f3{ font-size: 1.7em; }

.clanky{ margin-left: -25px; width: 961px; }
.clanek h3{ margin: 0 0 14px 0; font-size: 1.7em; line-height: 1.1em;}
.clanekodsazeni { margin-left: 230px !important}
.clanek p{ margin: 0; text-align: left; margin-left: 230px; line-height: 1.4em; font-family: 'Merriweather', serif;}
.kat1 p{
text-align: justify;
}
.clanky .clanek p{ margin-left: 230px; }
.clanek a{ text-decoration: none; color: Black; }
.clanek a.black{ 
//font-size: .85em;
font-weight: 900;
font-family: 'Roboto', sans-serif; 
}
.clanek a:hover{ text-decoration: underline; color: #cc2c32; }
.clanky .clanek{ padding: 20px 0 20px 25px; width: 455px; float: left; margin-bottom: 0; border: 0;  }
.clanek{ padding-top: 20px; border-top: 1px solid #f0f0f0; margin-top: 20px; font-size: 17px;}
.clanek.prvni{ margin-top: 0; padding-top: 0; border: 0; }
.clanek img, .akce img{ float: left; margin-top: 5px; margin-right: 20px; margin-bottom: 0; display: inline; }
.hand{ cursor: pointer; }
.clanek p.info{ font-size: .85em; color: #838383; margin-top: 5px; }
.clanek p.info a{ color: #cc2c32; }
.akce p.datum{ font-size: 1.4em; line-height: 1.3em; }
.akce p{ font-size: .8em; line-height: 1.5em; }
.akce p.kon{ color: Black; margin: 7px 0; }
.akce h3{ margin: 7px 0; margin-left: 230px; }
.icoClanek{ float: right; margin-top: -14px; }
.icoClanek img{ margin-right: 5px; }

.navig{ border-top: 1px solid #f0f0f0; padding: 20px 5px 5px 5px; text-align: center; font-size: .9em; margin-top: 20px;   }
.navig a.float-right{ text-decoration: none; color: Black; padding-top: 2px; margin-left: 15px; }
.navig a:hover{ color: #c92127; }
.navig p a, .navig p span{ text-decoration: none; display: inline-block; padding: 2px 0; background: Black; min-width: 1.8em; border: 1px solid #ededed; background: #eeecec url(../img/kal.png) repeat-x; color: #A3A1A1; }
.navig p{ margin: 0; }
.navig p span, .navig p a:hover{ background: #c92127; color: White; }


.prvniRadek .clanek h3 a:hover, .slide .clanek h3 a:hover{ text-decoration: none; text-decoration: underline;}
.prvniRadek .clanek h3 a, .slide .clanek h3 a{  
color: #cc2c32;
font-size: 25px;
font-weight: 900; 
}
.prvniRadek{  background: transparent url(../img/stin1.jpg) no-repeat 25px 0; }
.prvniRadek-in{ background: transparent url(../img/stin2.jpg) no-repeat 25px 100%; }

.slide{ margin-left: -30px; width: 968px;  background: transparent url(../img/stin1.jpg) no-repeat  30px 0; position: relative; margin-top: 25px;}
.slide .clanek{ 
float: left; 
width: 210px; 
padding: 0 0 0 30px;  
border: 0;
font-size: 17px; 
}
.slide .clanek img{ margin: 0; display: block; float: none; }
.slide .clanek p{ margin: 15px 0; }
.slide .clanek h3{ margin: 0 0 10px 0; font-size: 1.6em; line-height: 1.1em; display: table-cell; height: 3.4em; vertical-align: middle; line-height: 1.2em; }
.slide .l{ position: absolute; left: 0; top: 135px; cursor: pointer; }
.slide .r{ position: absolute; right: -18px; top: 135px;cursor: pointer; }

#right .clanek{ padding-bottom: 10px; margin-bottom: 0; border: 0; padding: 0; margin: 0 0 20px 0;  }
#right .clanek img{ margin: 0; display: block; float: none; }
#right .clanek p{ margin: 15px 0; }


.kat1 p.info a, .kat1 a:hover, .zelena{ color: #267c00 ; }
.kat2 p.info a, .kat2 a:hover, .fialova{ color: #9a91be  ; }
.kat3 p.info a, .kat3 a:hover, .modra{ color: #00baff  ; }
.kat4 p.info a, .kat4 a:hover, .tmavefialova{ color: #58489a ; }
.kat5 p.info a, .kat5 a:hover, .oranzova{ color: #ff8700 ; }
.kat6 p.info a, .kat6 a:hover, .cervena{ color: #cc2732 ; }

.submenu.kat1 a.aktivni span{ background-color: #267c00 ; }
.submenu.kat2 a.aktivni span{ background-color: #9a91be  ; }
.submenu.kat3 a.aktivni span{ background-color: #00baff  ; }
.submenu.kat4 a.aktivni span{ background-color: #58489a ; }
.submenu.kat5 a.aktivni span{ background-color: #ff8700 ; }
.submenu.kat6 a.aktivni span{ background-color: #cc2732 ; }

.submenu.kat2 a.aktivni{ background-position: center -69px; }
.submenu.kat3 a.aktivni{ background-position: center -169px; }
.submenu.kat4 a.aktivni{ background-position: center -269px; }
.submenu.kat5 a.aktivni{ background-position: center -369px; }
.submenu.kat6 a.aktivni{ background-position: center -469px; }



.selectClanky{ position: absolute; right: 30px; top: 87px; }
.selectClanky select{ width: 213px; margin: 0; font-size: .9em; padding: 6px; }

.input1{ width: 395px; }
.select1{ width: 238px; }
.plnasirka{ width: 395px; }

.zelena{ color: #267c00 !important; }
.fialova{ color: #9a91be !important ; }
.modra{ color: #00baff !important ; }
.tmavefialova{ color: #58489a !important; }
.oranzova{ color: #ff8700 !important; }
.cervena{ color: #cc2732 !important; }

.kalendar table { margin: 0;  border: 0; border-collapse: separate;}
.kalendar td, .kalendar th { width: 17px;  border: 0; text-align: center; background: #edecec; color: #a3a1a1; font-size: .75em; padding: 1px 0; line-height: 1.25em;  vertical-align: middle;  }
.kalendar td.blank {  background: white;  }
.kalendar td.tdaktiv, .kalendar td.tdaktiv a { background-color: #c92127; color: white; text-decoration: none; cursor: pointer;font-weight: bold; }
.kalendar td.tdaktiv a:hover { text-decoration: underline; cursor: pointer;}
.kalendar td.tdaktiv:hover, .kalendar td.tdaktiv:hover a{ background: Black; }
.kalendar td.dnesek, .kalendar td.dnesek a{ color: Black; }
.kalendar td.tdneaktivdnesek{ color: Black; }
.kalendar th { color: #454545; background: White; font-weight: normal; }
.kalendar .mesic td{ background: transparent;  height: auto; padding: 0; }
.kalendar td.tmesic{width: auto;  font-size: 1.7em; text-align: center; color: Black; font-weight: normal; text-transform: uppercase; line-height: 1.2em; }
.kalendar td a{ display: block; }

.vypis-kalendar .kalendar{ float: none; width: 706px; margin-left: 0; clear: both; padding: 10px 0; padding-bottom: 20px; border-bottom: 1px solid #f0f0f0; margin-bottom: 20px;   }
.vypis-kalendar h2{ margin: 0 0 0 0; padding-bottom: 5px; }
.vypis-kalendar .kl{ margin-left: 0; float: left; margin-bottom: 5px; padding: 0 7px 0 6px; border-left: 1px solid #e3e2e2; border-top: 1px solid #e3e2e2; }
.vypis-kalendar .kl.sec{ background: transparent url(../img/kal2.png) repeat-x; }
.vypis-kalendar .prvni{ border-left: 0; padding-left: 0; }
.vypis-kalendar .kl th{ color: #adabab; line-height: 1.5em;font-size: .75em; background: transparent;  }
.vypis-kalendar .kalendar td{  border: 1px solid #ededed; background: #f6f6f7 url(../img/kal.png) repeat-x;  color: #707070; text-align: center;   color: #a3a1a1; }
.vypis-kalendar .kalendar .dnesek{  color: #c92127; }
.vypis-kalendar td.tdaktiv{ border-color: #c92127; background: #c92127; }
.vypis-kalendar td.tdaktiv a{ text-decoration: underline; }
.vypis-kalendar td.tdaktiv:hover{ border-color: Black; }
.vypis-kalendar td.vybrany, .kalendar td.vybrany a{ background: Black; color: White; border-color: Black; }
.kal-ico{ margin: 0; float: right; }
.kal-ico img{ vertical-align: middle; margin: 0 1px; }
.ohl{ float: right; font-size: .9em; text-decoration: none; padding: 0px 5px 0 0; }

.nextM{ padding-top: 30px; }

.info{ color: #838383; font-size: .8em; margin-bottom: 5px !important;}
.info strong{ color: #cc2632; font-weight: normal; }
.info span{ color: Black; }
.perex{ font-size: 1.2em; line-height: 1.2em;  margin: .8em 0;}
.add{ color: #cc2632; text-decoration: underline; border-bottom: 1px solid #cc2632; cursor: pointer; }
.share{ font-size: .75em; border-bottom: 1px solid #e8e8e8; padding: 10px; margin: 1.5em  0;  border-top: 1px solid #e8e8e8;}
.share img{ vertical-align: middle; margin-left: 10px; }
.share a{ text-decoration: none; }

.galerie{ position: relative; width: 693px; margin: 1.3em 0; }
.galerie .gPopis{ background: transparent url(../img/prusv.png); position: absolute; left: 0; bottom: 0; width: 693px; height: 30px; color: White; font-size: .75em; }
.galerie .gPopis img{ vertical-align: middle; margin-right: 5px; }
.galerie .gSlide{ position: absolute; background: transparent url(../img/prusv.png); width: 100px; overflow: hidden; right: 10px; top: 10px; padding: 10px; }
.galerie .gSlide img{ border: 1px solid black; display: block; margin: 0 0 8px 0; cursor: pointer; }
.galerie .gSlide-in{ height: 407px; overflow: hidden; width: 100px; }
.galerie .gSlide .up{ border: 0; margin: 0; cursor: pointer; }
.galerie .gSlide .down{ border: 0; margin: 0; cursor: pointer; }
.galerie .gSlide img:hover, .galerie .gSlide img.aktivni{ border-color: White; }

.souvisejici { background: transparent url(../img/stin3.jpg) no-repeat  center 0; }
.souvisejici h2{ font-weight: bold; font-size: 1.75em; margin: 0; padding: 25px 0 10px 0; }
.souvisejici .clanek h3{ font-size: 1.4em; margin: 0; }
.souvisejici .clanek p{ margin: 0; }
.souvisejici .clanek{   padding: 10px 0; margin: 0; }

/*cite{ color: Black; padding: 20px 30px 10px 30px; background: #f2f2f2; float: right; margin: 0 25px 5px 0; width: 135px; font-size: 1.5em; line-height: 1.1em; }*/


}

@media screen and (max-width: 997px){
html,body{ min-width: 320px; background: White none; }
#base, #main, #pata, #pata-in, #stred, .plocha, .rzcs, .vypis-kalendar .kalendar, #top{ margin: 0; width: auto; }
.plocha{ padding: 10px; }
#main, #base{ padding: 0; }
#left{ padding-left: 10px; }

#left, #stred{ display: block; float: none; margin: 0;  }
#head{ height: auto; padding: 0;  }
#head img{ min-width: 270px; width: 40%; max-width: 363px; height: auto; margin-top: 5px; }

.galerie{ position: relative; max-width: 693px; margin: 1.3em 0; min-width: 300px; width: auto; }
.galerie img.block{ max-width: 693px; min-width: 300px; width: 100%; height: auto; }
.galerie .gPopis{ max-width: 693px; min-width: 300px; width: 100%; height: auto; }


#pata{margin-top: 20px; }
#pata-in p{ min-width: 300px; }
#pata p{ margin: 0; padding: 10px; float: left; } 
#pata a{ white-space: nowrap; }
#pata .ttop{ position: absolute; right: 30px; top: -14px; background: #cc2c32 url(../img/top.png) no-repeat 100% center; color: White; padding: 5px 0px 5px 15px; width: 70px; z-index: 5; }
#pata .soc{ display: none; }

#mutace, #font, .searchF, .ico, #top, .selectClanky{ position: static; }
#head{ float: left;  width: auto; background: transparent none; padding-left: 10px; }

.sl{ float: left; min-width: 210px; width: 29%; padding-left: 0; padding-right: 20px !important ;}

#menu{ background: white none; width: auto; margin: 0 10px; padding-top: 5px; }
#menu a{ padding:10px 0; min-width: 186px; width: auto !important ; }

.submenu{   padding: 0; clear: both; }
.submenu ul{ width: auto; height: auto; background: transparent none;  padding-bottom: 0; padding: 0 10px; }
.submenu a span{ background: transparent url(../img/kal.png) repeat-x 0 100%; margin-right: 1px; border-top: 1px solid #e9e9e9;}

.searchF,.selectClanky{  padding: 6px 10px; padding-bottom: 4px; float: right; }
.searchF{ padding-top: 8px; }

#mutace{ float: right;  }
#font{ padding: 10px; }
.ico img{ float: none; }

/*#toparticles{ height: auto; overflow: hidden; width: 100%; position: relative; padding-bottom: 0; background: transparent none; padding-left: 0;  }
#toparticles img.block{ max-width: 575px; height: auto; min-width: 300px; width: 100%; }
.f-art{ position: static; width: auto; height: auto; color: White;  cursor: pointer; max-width: 555px; padding: 10px; }


#vypis{ position: static; right: 0; top: 0; max-width: 575px; float: left; width: 100%; min-width: 315px; margin-top: 1px;}

.art{ padding: 5px; padding-top: 6px; min-height: 78px; background: #eceeee none; color: black; cursor: pointer; border-bottom: 1px solid #C8D2D2; }
.art.aktivni{ background: #CC2C32; }
.art img{ float: right; }
.art span{ width: auto; display: block; padding-left: 5px; padding-top: 5px; }
.art a{ color: black; text-decoration: none;  }
.art:hover{ background-position: 0 0; color: black; }
.art:hover a, .art a:hover{ color: black ; }
.art-active{ background-position: 0 0; color: black; }
.art-active a, .art-active a:hover{ color: black ; }
.art strong{ position: static;  float: right; }        */


.input1{ max-width: 220px; width: 100%; min-width: 150px; }
.select1{ max-width: 238px; width: 100%;min-width: 150px;}
.plnasirka{ max-width: 580px;width: 100%; min-width: 150px;}

.vypis-kalendar h2{ white-space: nowrap; float: left; margin-top: 0; }
.vypis-kalendar .kalendar{ float: none; margin-left: 0; width: auto; padding-bottom: 0; margin-bottom: 10px;}
.vypis-kalendar .kl{ float: left; margin-bottom: 5px; margin-left: 0; }


.clanky{ margin-left: 0; width: auto; }

.clanek{ padding-bottom: 11px; /*border-bottom: 1px solid #f0f0f0;*/ margin-bottom: 11px; }
.clanek img, .akce img{ float: left; margin-top: 5px; margin-right: 7px; margin-bottom: 0; display: inline; max-width: 170px; width: 40%; min-width: 70px; height: auto; }
.clanek .icoClanek{ margin: 0; }
.clanek .icoClanek img{ margin: 0; max-width: none; min-width: 35px; width: auto; height: auto;}
.clanky .clanek{ padding: 10px 2% 10px 0; width: 47%; float: left; margin-bottom: 0; border: 0; min-width: 245px;  }
.clanky .clanek p{ margin-left: 0; }
.clanek p{ margin: 0;  }
.clanekodsazeni { margin-left: 0px !important}
#right{ min-width: 300px; width: auto; padding:  10px; float: none; display: block; }
#right .clanek img{ margin: 0 7px 0 0; display: block; float: left; width: 210px; height: auto; max-width: none;}
#right .clanek{ float: left; padding-right: 2%; margin-top: 0; padding-top: 0; padding-bottom: 20px;  }

.prvniRadek{  background: transparent url(../img/stin1.jpg) no-repeat center 0; }
.prvniRadek-in{ background: transparent url(../img/stin2.jpg) no-repeat center 100%; }

.slide{ margin: 0 0; width: auto;  background: transparent url(../img/stin1.jpg) no-repeat  center 0; padding-top: 10px; margin: 0 10px; min-width: 300px; }
.slide .clanek{ float: left; width: 210px; padding: 0 2% 0 0%;  border: 0; min-width: 210px; max-width: 210px; margin: 0; }
.slide .clanek img{ margin: 0; display: block; float: none; height: auto; width: 100%;  max-width: 210px; min-width: 210px}
.slide .clanek p{ margin: 5px 0; }
.slide .clanek h3{ margin: 0 0 10px 0; font-size: 1.3em; line-height: 1.1em; display: block; height: auto; vertical-align: middle; line-height: 1.2em; min-height: 2.5em; }
.slide .l{ display: none; }
.slide .r{ display: none; }


.clLayout #stred{ float: none; display: block; width: auto; min-width: 300px; }

.selectClanky select{ margin: 0; }

}



@media screen and (max-width: 693px){


.galerie .gSlide{ position: static; background: transparent url(../img/prusv.png); width: auto; overflow: visable; right: auto; top: auto; padding: 4px; }
.galerie .gSlide img{ border: 1px solid black; display: block; margin: 0 4px 4px 0; cursor: pointer; float: left; }
.galerie .gSlide-in{ height: auto; overflow: visable; width: auto; }
.galerie .gSlide .up{ border: 0; margin: 0; cursor: pointer; display: none; }
.galerie .gSlide .down{ border: 0; margin: 0; cursor: pointer; display: none;}
.galerie .gPopis{ position: static; }
#pata img.middle{ display: block; }
}

@media screen and (max-width: 480px){
.submenu{ float: none; margin: 0; }
.obr-left, .obr-right{ margin: 0; float: none; display: block; margin: 10px 0; }
.kal-ico{ margin: 5px 0 10px 0; float: none; }
#pata p.pp{ line-height: 2em; float: none; min-width: 160px; }
.searchF, .selectClanky{ float: left; }
#head{ float: none; }
#mutace{ float: left;}

.clanky .clanek{ padding: 10px 0% 10px 0; width: 100%; float: none; margin-bottom: 0; border: 0; min-width: 300px;  }

.tentodoc {  font-size: .2em;  }

}
